<?php
include("../config/session.php");
checkSession();

// Conexión a la base de datos
include("../config/lgcn.php");

if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    $bd = $_SESSION['v_nombasedato'];
    $cn = getConnection($bd);

    // Obtener la fecha y hora actual en el formato YYYY-MM-DD HH:MM:SS
    $fechaActual = date('Y-m-d H:i:s');
     //file_put_contents('debug_log25.txt', "IDproducto: " . print_r($idkar, true), FILE_APPEND);

    try {
        $stmt = $cn->prepare("CALL sp_detkardex_crear_ajusteinventario(
            :_id_pro, :_fechamovi, :_nuevocant, :_id_usu, :_idlote, :_cantidiferente, :_importediferent)");

        $stmt->bindParam(':_id_pro', $_POST['lbl_idpro_lt']);
        $stmt->bindParam(':_fechamovi', $fechaActual);  //como pongo la Fecha actual del dia aqui? 
        $stmt->bindParam(':_nuevocant', $_POST['txt_newcant_lt']);
        $stmt->bindParam(':_id_usu', $_SESSION['v_idusu']);  
        $stmt->bindParam(':_idlote', $_POST['lbl_loteId']);
        $stmt->bindParam(':_cantidiferente',$_POST['txt_canti_diferencia_lt']);
        $stmt->bindParam(':_importediferent', $_POST['txt_importe_diferencia_lt']);
           

        $stmt->execute();       
        // Redirigir de vuelta al catálogo de productos
        header("Location: ../paginas/inventariar_almacen.php");
        exit();
    } catch (PDOException $e) {
        echo "Error en la inserción: " . $e->getMessage();
    }


   
    
}
