<?php
include("../config/session.php");
checkSession();

// Conexión a la base de datos
include("../config/lgcn.php");

if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    $bd = $_SESSION['v_nombasedato'];
    $cn = getConnection($bd);

    // Verificar el estado del checkbox
    $prodvence = isset($_POST['chk_vence']) ? 'Si' : 'No';
    $idkar = $_POST['lbl_idpro_lt'];

     //file_put_contents('debug_log25.txt', "IDproducto: " . print_r($idkar, true), FILE_APPEND);

    try {
        $stmt = $cn->prepare("CALL sp_agregar_nuevoloteweb(
            :_idlote, :_idprod, :_undreal, :_nrolote, :_fechavence, :_prodvence, :_precompra, :_preventa, :_fotoprod,:_id_usu
        )");

        $stmt->bindParam(':_idlote', $_POST['lbl_loteId']);
        $stmt->bindParam(':_idprod', $_POST['lbl_idpro_lt']);
        $stmt->bindParam(':_undreal', $_POST['txt_cantilote']);
        $stmt->bindParam(':_nrolote', $_POST['txt_nroLotex']);
        $stmt->bindParam(':_fechavence', $_POST['dtp_fevence_lt']);
        $stmt->bindParam(':_prodvence', $prodvence);
        $stmt->bindParam(':_precompra', $_POST['txt_precompra_lt']);
        $stmt->bindParam(':_preventa', $_POST['txt_preventa_lt']);
        $stmt->bindParam(':_fotoprod', $_POST['lbl_fotoprosoloLt']);
        $stmt->bindParam(':_id_usu', $_SESSION['v_idusu']);      

        $stmt->execute();       
        // Redirigir de vuelta al catálogo de productos
        header("Location: ../paginas/catalogoprod.php");
        exit();
    } catch (PDOException $e) {
        echo "Error en la inserción: " . $e->getMessage();
    }


   
    
}
