<?php

// Incluir la conexión a la base de datos
include("../config/cn_bd.php");

// Variable para el mensaje de error
$error = "";

// Verificar si el formulario fue enviado
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
    // Obtener las credenciales del formulario
    if (isset($_POST['frm_bd']) && isset($_POST['frm_usu']) && isset($_POST['frm_pas'])) {
        $bd = $_POST['frm_bd']; // Nombre de la base de datos
        $usuario = $_POST['frm_usu'];
        $contrasena = $_POST['frm_pas'];      

        try {
          
           $cn = getConnection($bd);

            // Consultar la base de datos para validar las credenciales usando un procedimiento almacenado
            $stmt = $cn->prepare("CALL sp_loginweb(:usu, :pas)");
            $stmt->bindParam(':usu', $usuario, PDO::PARAM_STR);
            $stmt->bindParam(':pas', $contrasena, PDO::PARAM_STR);
            $stmt->execute();
            $result = $stmt->fetch(PDO::FETCH_ASSOC);
           

            session_start();
            include('../config.php');

            // Verificar si se encontraron resultados
            if ($result) {
                // Usuario autenticado correctamente
               
                $_SESSION['v_idusu'] = $result['Id_Usu'];
                $_SESSION['v_nomusu'] = $result['Nombres'];
                $_SESSION['v_idempresa'] = $result['id_empre'];
                $_SESSION['v_nomempresa'] = $result['NombreComercial'];
                $_SESSION['v_fotousu'] = $result['Ubicacion_Foto'];
                $_SESSION['v_nombasedato'] = $result['Nombrebasedatos'];

                // Redirigir a la página de inicio o a otra página segura
               // header("Location: ../paginas/catalogoprod.php");
               header("Location: " . BASE_URL . "paginas/header_deinventario.php");
                exit();
            } else {
                // Si no se encontró ningún resultado, mostrar un mensaje de error
                $error = "Usuario o contraseña incorrectos.";
                header("Location: ../paginas/loginv.php?error=" . urlencode($error));
                exit();
            }
        } catch (PDOException $e) {
            // Capturar cualquier error de la base de datos
            $error = "Error en la consulta: " . $e->getMessage();
            header("Location: ../paginas/loginv.php?error=" . urlencode($error));
            exit();
        }
    } else {
        // Si no se recibieron los datos de usuario y contraseña, mostrar un mensaje de error
        $error = "Por favor, ingresa usuario y contraseña.";
        header("Location: ../paginas/loginv.php?error=" . urlencode($error));
        exit();
    }
}
?>
