<?php
include("../config/session.php");
checkSession();

// Conexión a la base de datos
include("../config/lgcn.php");

if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    $bd = $_SESSION['v_nombasedato'];
    $cn = getConnection($bd);

    try {
        $stmt = $cn->prepare("CALL Sp_registrar_ProductoWeb(
            :idpro, :descripcion, :Pre_compraSol, :Stock, :idCat, :Foto, :Pre_Venta_Menor, :CantxPqte, :UndMedida, :IDPROVEE, 
            :favori_vntaKg, :IdAlmcn, :idlab, :CodBarra, :grupocategorico, :idlote, :UndReal,:prod_vence, 
            :Precioventa_lt, :Preciocompra_lt, :fotoprodlt
        )");

        $stmt->bindParam(':idpro', $_POST['lbl_idpro']);
        $stmt->bindParam(':descripcion', $_POST['txt_nomprod']);
        $stmt->bindParam(':Pre_compraSol', $_POST['txt_Pre_compra']);
        $stmt->bindParam(':Stock', $_POST['txt_Stock']);
        $stmt->bindParam(':idCat', $_POST['cbo_idCat']);
        $stmt->bindParam(':Foto', $_POST['lbl_fotoprodlt']);
        $stmt->bindParam(':Pre_Venta_Menor', $_POST['txt_Pre_Venta_Menor']);
        $stmt->bindParam(':CantxPqte', $_POST['txt_CantxPqte']);
        $stmt->bindParam(':UndMedida', $_POST['cbo_UndMedida']);
        $stmt->bindParam(':IDPROVEE', $_POST['cbo_idprovee']);
        $stmt->bindParam(':favori_vntaKg', $_POST['cbo_formaVenta']);
        $stmt->bindParam(':IdAlmcn', $_SESSION['v_idempresa']); //$_POST['IdAlmcn']);
        $stmt->bindParam(':idlab', $_POST['cbo_idlab']);
        $stmt->bindParam(':CodBarra', $_POST['txt_CodBarra']);
        $stmt->bindParam(':grupocategorico', $_POST['cbo_Tipo_Prod']);
        $stmt->bindParam(':idlote', $_POST['lbl_idlote']);
        $stmt->bindParam(':UndReal', $_POST['txt_Stock']);
        $stmt->bindParam(':prod_vence', $_POST['cbo_prod_vence']);
        $stmt->bindParam(':Precioventa_lt', $_POST['txt_Pre_Venta_Menor']);
        $stmt->bindParam(':Preciocompra_lt', $_POST['txt_Pre_compra']);
        $stmt->bindParam(':fotoprodlt', $_POST['lbl_fotoprodlt']);

        $stmt->execute();

        // Ahora guardamos el Kardex:
        $stmt2 = $cn->prepare("CALL sp_registrar_kardex_Det_web(
            :_Id_Krdx, :_idprod, :_fechamovi, :_Cantidad_In, :_Promedio, :_id_usu, :_idlote          
        )");

        $stmt2->bindParam(':_Id_Krdx', $_POST['lbl_idkardex']);
        $stmt2->bindParam(':_idprod', $_POST['lbl_idpro']);
        $stmt2->bindParam(':_fechamovi', $_POST['dtp_fechareg']);
        $stmt2->bindParam(':_Cantidad_In', $_POST['txt_Stock']);
        $stmt2->bindParam(':_Promedio', $_POST['txt_Pre_compra']);
        $stmt2->bindParam(':_id_usu', $_SESSION['v_idusu']);
        $stmt2->bindParam(':_idlote', $_POST['lbl_idlote']);  
        
        $stmt2->execute();

        // Redirigir de vuelta al catálogo de productos
        header("Location: ../paginas/catalogoprod.php");
        exit();
    } catch (PDOException $e) {
        echo "Error en la inserción: " . $e->getMessage();
    }


   
    
}
