<?php
include("../config/session.php");
checkSession();

// Conexión a la base de datos
include("../config/lgcn.php");

if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    $bd = $_SESSION['v_nombasedato'];
    $cn = getConnection($bd);

    try {
        $stmt = $cn->prepare("CALL Sp_Editar_Productoweb(
            :_idpro, :_descripcion, :_Pre_compraSol, :_idCat, :_Pre_Venta_Menor, :_Forma_venta, :_Prin_Activo, :_CantxPqte, :_UndMedida, :_idlab, 
            :_RegSanitario, :_grupocategorico
        )");

        $stmt->bindParam(':_idpro', $_POST['lbl_idpro_edt']);
        $stmt->bindParam(':_descripcion', $_POST['lbl_nomprod_edt']);
        $stmt->bindParam(':_Pre_compraSol', $_POST['txt_precompra_edt']);    
        $stmt->bindParam(':_idCat', $_POST['cbo_idCat_edt']);        
        $stmt->bindParam(':_Pre_Venta_Menor', $_POST['txt_preventa_edt']);
        $stmt->bindParam(':_Forma_venta', $_POST['cbo_formaventa_edt']);
        $stmt->bindParam(':_Prin_Activo', $_POST['txt_PAedt']);
        $stmt->bindParam(':_CantxPqte', $_POST['txt_cantxEmpq_edt']);
        $stmt->bindParam(':_UndMedida', $_POST['cbo_UndMedidaedt']);
        $stmt->bindParam(':_idlab', $_POST['cbo_idlab_edt']);
        $stmt->bindParam(':_RegSanitario',  $_POST['txt_regsanita_edt']);
        $stmt->bindParam(':_grupocategorico', $_POST['cbo_Tipo_Prodedt']);       

        $stmt->execute();       

        // Redirigir de vuelta al catálogo de productos
        header("Location: ../paginas/catalogoprod.php");
        exit();
    } catch (PDOException $e) {
        echo "Error en la inserción: " . $e->getMessage();
    }


   
    
}
