    <!-- Start Footer -->
    <footer class="bg-dark" id="tempaltemo_footer">
        <div class="container">
            <div class="row">

                <div class="col-md-4 pt-5">
                    <h2 class="h2 text-success border-bottom pb-3 border-light logo">Microsell</h2>
                    <ul class="list-unstyled text-light footer-link-list">
                        <li>
                            <i class="fas fa-map-marker-alt fa-fw"></i>
                            Av. Roma 898 - La Tinguiña - Ica
                        </li>
                        <li>
                            <i class="fa fa-phone fa-fw"></i>
                            <a class="text-decoration-none" href="tel:010-020-0340">+51 924835395</a>
                        </li>
                        <li>
                            <i class="fa fa-envelope fa-fw"></i>
                            <a class="text-decoration-none" href="mailto:info@company.com">microsellpv@gmail.com</a>
                        </li>
                    </ul>
                </div>

                <div class="col-md-4 pt-5">
                    <h2 class="h2 text-light border-bottom pb-3 border-light">Suite</h2>
                    <ul class="list-unstyled text-light footer-link-list">
                        <li><a class="text-decoration-none" href="#">Punto de venta</a></li>
                        <li><a class="text-decoration-none" href="#">Inmobiliario</a></li>
                        <li><a class="text-decoration-none" href="#">Asociaciones</a></li>
                        <li><a class="text-decoration-none" href="#">Control de asistencia</a></li>
                        <li><a class="text-decoration-none" href="#">Clinicos</a></li>
                        <li><a class="text-decoration-none" href="#">Codigo fuente</a></li>
                        <li><a class="text-decoration-none" href="#">Cursos</a></li>
                    </ul>
                </div>

                <div class="col-md-4 pt-5">
                    <h2 class="h2 text-light border-bottom pb-3 border-light">Mas Info</h2>
                    <ul class="list-unstyled text-light footer-link-list">
                        <li><a class="text-decoration-none" href="#">Home</a></li>
                        <li><a class="text-decoration-none" href="#">Sobre mi</a></li>
                        <li><a class="text-decoration-none" href="#">Mis metas</a></li>
                        <li><a class="text-decoration-none" href="#">FAQs</a></li>
                       
                    </ul>
                </div>

            </div>

            <div class="row text-light mb-4">
                <div class="col-12 mb-3">
                    <div class="w-100 my-3 border-top border-light"></div>
                </div>
                <div class="col-auto me-auto">
                    <ul class="list-inline text-left footer-icons">
                        <li class="list-inline-item border border-light rounded-circle text-center">
                            <a class="text-light text-decoration-none" target="_blank" href="http://facebook.com/"><i class="fab fa-facebook-f fa-lg fa-fw"></i></a>
                        </li>
                        <li class="list-inline-item border border-light rounded-circle text-center">
                            <a class="text-light text-decoration-none" target="_blank" href="https://www.instagram.com/"><i class="fab fa-instagram fa-lg fa-fw"></i></a>
                        </li>                       
                        <li class="list-inline-item border border-light rounded-circle text-center">
                            <a class="text-light text-decoration-none" target="_blank" href="https://www.linkedin.com/"><i class="fab fa-linkedin fa-lg fa-fw"></i></a>
                        </li>
                    </ul>
                </div>
                <div class="col-auto">
                    <label class="sr-only" for="subscribeEmail">Email address</label>
                    <div class="input-group mb-2">
                    <input type="text" class="form-control bg-dark border-light text-white" id="whatsappMessage" placeholder="Escribe tu mensaje">
                    <div class="input-group-text btn-success text-light ms-2" id="sendMessage">
                        <i class="fab fa-whatsapp"></i> WhatsApp
                    </div>
        </div>
                </div>
            </div>
        </div>

        <div class="w-100 bg-black py-3">
            <div class="container">
                <div class="row pt-2">
                    <div class="col-12">
                        <p class="text-left text-light">
                            Copyright &copy; 2024 Microsell 
                            | Designed by <a rel="sponsored" href="https://templatemo.com" target="_blank">TemplateMo</a>
                        </p>
                    </div>
                </div>
            </div>
        </div>

    </footer>    
    <!-- End Footer -->
    <script>
    document.getElementById('sendMessage').addEventListener('click', function() {
        var message = document.getElementById('whatsappMessage').value;
        var phoneNumber = '51924835395'; // Reemplaza con tu número de teléfono en formato internacional sin signos más ni espacios
        var whatsappURL = 'https://wa.me/' + phoneNumber + '?text=' + encodeURIComponent(message);

        window.open(whatsappURL, '_blank');
    });
    </script>
    </body>
    </html>
    