<?php include('config.php'); ?>

<!DOCTYPE html>
<html lang="en">
<head>
    <title>Microsell mucho mas que un software</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="apple-touch-icon" href="<?php echo BASE_URL; ?>assets/img/apple-icon2.png">
    <link rel="shortcut icon" type="image/x-icon" href="<?php echo BASE_URL; ?>assets/img/logoM_x64.ico">
    <link rel="stylesheet" href="<?php echo BASE_URL; ?>assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="<?php echo BASE_URL; ?>assets/css/templatemo.css">
    <link rel="stylesheet" href="<?php echo BASE_URL; ?>assets/css/custom.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;200;300;400;500;700;900&display=swap">
    <link rel="stylesheet" href="<?php echo BASE_URL; ?>assets/css/fontawesome.min.css">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>   
   

   
    </head>
    
</head>
<body>
    <!-- Start Top Nav -->
    <nav class="navbar navbar-expand-lg bg-dark navbar-light d-none d-lg-block" id="templatemo_nav_top">
        <div class="container text-light">
            <div class="w-100 d-flex justify-content-between">
                <div>
                    <i class="fa fa-envelope mx-2"></i>
                    <a class="navbar-sm-brand text-light text-decoration-none" href="mailto:info@company.com">microsellpv@gmail.com</a>
                    <!-- Aqui quiero poner texto: SI TIENES CONSULTAS, ENVIAME UN WHATSAPP O SIGUE EN MIS REDES SOCIALES  -->
                    <span class="text-light mx-2">SI TIENES CONSULTAS, ENVIAME UN WHATSAPP O SIGUE EN MIS REDES SOCIALES</span>
                    <a class="navbar-sm-brand text-light text-decoration-none" href="https://wa.me/51924835395?text=Hola%20Erwin,%20me%20gustaría%20hacerte%20una%20consulta." target="_blank">
                    <i class="fab fa-whatsapp fa-lg me-2"></i>+51 924835395
                    </a>                   
                </div>


                <div>
                    <a class="text-light" href="https://fb.com/templatemo" target="_blank" rel="sponsored"><i class="fab fa-facebook-f fa-sm fa-fw me-2"></i></a>
                    <a class="text-light" href="https://www.instagram.com/" target="_blank"><i class="fab fa-instagram fa-sm fa-fw me-2"></i></a>                    
                    <a class="text-light" href="https://www.linkedin.com/" target="_blank"><i class="fab fa-linkedin fa-sm fa-fw"></i></a>
                </div>
            </div>
        </div>
    </nav>
    <!-- Close Top Nav -->

    <!-- Header -->
    <nav class="navbar navbar-expand-lg navbar-light shadow">
        <div class="container d-flex justify-content-between align-items-center">
            <a class="navbar-brand text-success logo h1 align-self-center" href="<?php echo BASE_URL; ?>index.php">Microsell</a>
            <button class="navbar-toggler border-0" type="button" data-bs-toggle="collapse" data-bs-target="#templatemo_main_nav" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="align-self-center collapse navbar-collapse flex-fill d-lg-flex justify-content-lg-between" id="templatemo_main_nav">
                <div class="flex-fill">
                    <ul class="nav navbar-nav d-flex justify-content-between mx-lg-auto">
                        <li class="nav-item"><a class="nav-link" href="<?php echo BASE_URL; ?>index.php">Home</a></li>
                        <li class="nav-item"><a class="nav-link" href="<?php echo BASE_URL; ?>about.php">Sobre mi</a></li>
                        <li class="nav-item"><a class="nav-link" href="#suite-microsell">Suite Microsell</a></li>
                        <li class="nav-item"><a class="nav-link" href="<?php echo isset($_SESSION['v_idusu']) ? BASE_URL . 'paginas/header_deinventario.php' : BASE_URL . 'paginas/login.php'; ?>">Ver Inventario</a></li>
                        <li class="nav-item"><a class="nav-link" href="?">Contactame</a></li>
                    </ul>
                </div>
                <div class="navbar align-self-center d-flex">
                    <div class="d-lg-none flex-sm-fill mt-3 mb-4 col-5 col-sm-auto pr-3">
                        <div class="input-group">
                            <input type="text" class="form-control" id="inputMobileSearch" placeholder="Search ...">
                            <div class="input-group-text">
                                <i class="fa fa-fw fa-search"></i>
                            </div>
                        </div>
                    </div>
                    <?php if (isset($_SESSION['v_idusu'])): ?>
                        <div class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                                <img src="<?php echo BASE_URL; ?>assets/img/avatar2.png" alt="User Image" class="rounded-circle" width="30" height="30">
                                <?php echo $_SESSION['v_nomusu']; ?>
                            </a>
                            <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <li><a class="dropdown-item" href="<?php echo BASE_URL; ?>paginas/catalogoprod.php">Ver Inventario</a></li>
                                <li><a class="dropdown-item" href="<?php echo BASE_URL; ?>paginas/logout.php">Cerrar sesión</a></li>
                            </ul>
                        </div>
                    <?php else: ?>
                        <a id="loginLink" class="nav-icon position-relative text-decoration-none" href="<?php echo BASE_URL; ?>paginas/login.php">
                            <i class="fa fa-fw fa-user text-dark mr-3"></i>
                            <span class="position-absolute top-0 left-100 translate-middle badge rounded-pill bg-light text-dark">Iniciar sesión</span>
                        </a>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </nav>
    <!-- Close Header -->
