<!-- index.php -->

<?php include('header.php'); ?>

<!-- Start Banner Hero -->
<div id="template-mo-zay-hero-carousel" class="carousel slide" data-bs-ride="carousel">
    <ol class="carousel-indicators">
        <li data-bs-target="#template-mo-zay-hero-carousel" data-bs-slide-to="0" class="active"></li>
        <li data-bs-target="#template-mo-zay-hero-carousel" data-bs-slide-to="1"></li>
        <li data-bs-target="#template-mo-zay-hero-carousel" data-bs-slide-to="2"></li>
    </ol>
    <div class="carousel-inner">
        <div class="carousel-item active">
            <div class="container">
                <div class="row p-5">
                    <div class="mx-auto col-md-8 col-lg-6 order-lg-last">
                        <img class="img-fluid" src="./assets/img/banner_img_011.jpg" alt="">
                    </div>
                    <div class="col-lg-6 mb-0 d-flex align-items-center">
                        <div class="text-align-left align-self-center">
                            <h1 class="h1 text-success"><b>Microsell</b> Cloud</h1>
                            <h3 class="h2">Un sistema desktop en la nube, fácil y moderno</h3>
                            <p>
                                Microsell cloud vender es muy fácil, cumplir con la Sunat ya no será un problema gracias a su firmado digital. 
                                Enfocado en tres areas especificas como lo son:</a>. 
                                <strong>Farmacias</strong> , tambien esta los rubros de <strong>Perecibles</strong> y el rubro de <strong>Duraderos</strong> </a>,
                               
                            </p>
                            <p class="text-center">
            <a class="btn btn-success" href="<?php echo BASE_URL; ?>microfarma_descarga.php">Descargar Demo</a>
            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="carousel-item">
            <div class="container">
                <div class="row p-5">
                    <div class="mx-auto col-md-8 col-lg-6 order-lg-last">
                        <img class="img-fluid" src="./assets/img/banner_img_021.jpg" alt="">
                    </div>
                    <div class="col-lg-6 mb-0 d-flex align-items-center">
                        <div class="text-align-left">                                
                            <h1 class="h1 text-success"><b>Microsell</b> Inmobiliario</h1>
                            <h3 class="h2">Administra tu empresa de compra y venta de lotes</h3>
                            <p>
                                Con Microsell podrás administrar la compra y venta de lotes, tu inversion por etapa. 
                                conocerás cuantos lotes estan <strong>Vendidos</strong> Libres y disponible y separados.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="carousel-item">
            <div class="container">
                <div class="row p-5">
                    <div class="mx-auto col-md-8 col-lg-6 order-lg-last">
                        <img class="img-fluid" src="./assets/img/banner_img_032.png" alt="">
                    </div>
                    <div class="col-lg-6 mb-0 d-flex align-items-center">
                        <div class="text-align-left">
                            <h1 class="h1 text-success"><b>Microsell</b> Consultorios</h1>
                            <h3 class="h2">Enfocado en consultorios clinicos </h3>
                            <p>
                                Administra la historia clinica de tus pacientes, recetas 
                                sus <strong>Tratamientos</strong> y los <strong>Diagnosticos</strong> de cada paciente
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <a class="carousel-control-prev text-decoration-none w-auto ps-3" href="#template-mo-zay-hero-carousel" role="button" data-bs-slide="prev">
        <i class="fas fa-chevron-left"></i>
    </a>
    <a class="carousel-control-next text-decoration-none w-auto pe-3" href="#template-mo-zay-hero-carousel" role="button" data-bs-slide="next">
        <i class="fas fa-chevron-right"></i>
    </a>
</div>
<!-- End Banner Hero -->


<!-- INICIO DE LA CATEGORIA O SECCION SUITE MICROSELL -->
<section id="suite-microsell" class="container py-5">
    <div class="row text-center pt-3">
        <div class="col-lg-6 m-auto">
            <h1 class="h1">Conoce la Suite Microsell</h1>
            <p>
                Microsell no solo se ha enfocado en el rubro del negocios primarios, sino que tambien abarca otros rubros como el Inmobiliario, Asociaciones, Educativos y otros.
            </p>
        </div>
    </div>
    <div class="row">
        <div class="col-12 col-md-4 p-5 mt-3">
            <a href="#"><img src="./assets/img/category_pos.jpg" class="rounded-circle img-fluid border"></a>
            <h5 class="text-center mt-3 mb-3">Punto de venta</h5>
           
            <p class="text-center">
            <a class="btn btn-success" href="<?php echo BASE_URL; ?>microfarma_descarga.php">Ver detalles</a>
            </p>
        </div>
        <div class="col-12 col-md-4 p-5 mt-3">
            <a href="#"><img src="./assets/img/category_img_01.jpg" class="rounded-circle img-fluid border"></a>
            <h2 class="h5 text-center mt-3 mb-3">Inmobiliario</h2>
            <p class="text-center"><a class="btn btn-success">Ver más</a></p>
        </div>
        <div class="col-12 col-md-4 p-5 mt-3">
            <a href="#"><img src="./assets/img/category_img_03.jpg" class="rounded-circle img-fluid border"></a>
            <h2 class="h5 text-center mt-3 mb-3">Asociaciones</h2>
            <p class="text-center"><a class="btn btn-success">Ver mas</a></p>
        </div>
        <div class="col-12 col-md-4 p-5 mt-3">
            <a href="#"><img src="./assets/img/category_asistencia.jpg" class="rounded-circle img-fluid border"></a>
            <h2 class="h5 text-center mt-3 mb-3">Control asistencia</h2>
            <p class="text-center"><a class="btn btn-success">Ver mas</a></p>
        </div>
        <div class="col-12 col-md-4 p-5 mt-3">
            <a href="#"><img src="./assets/img/catgory_clinico.jpg" class="rounded-circle img-fluid border"></a>
            <h2 class="h5 text-center mt-3 mb-3">Consultorios</h2>
            <p class="text-center"><a class="btn btn-success">Ver mas</a></p>
        </div>
    </div>
</section>
<!-- End Categories of The Month -->


<!-- SECCION MIS CLIENTES -->
<section id="mis-clientes" class="bg-light">
    <div class="container py-5">
        <div class="row text-center py-3">
            <div class="col-lg-6 m-auto">
                <h1 class="h1">Clientes recientes</h1>
                <p>
                    Conoce los nuevos clienes que se van uniendo a la Familia Microsell.
                </p>
            </div>
        </div>
        <div class="row">
            <div class="col-12 col-md-4 mb-4">
                <div class="card h-100">
                    <a href="shop-single.html">
                        <img src="./assets/img/sanpedro2.png" class="card-img-top" alt="...">
                    </a>
                    <div class="card-body">
                        <ul class="list-unstyled d-flex justify-content-between">
                            <li>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-muted fa fa-star"></i>
                                <i class="text-muted fa fa-star"></i>
                            </li>
                            <li class="text-muted text-right">Peru</li>
                        </ul>
                        <a href="shop-single.html" class="h2 text-decoration-none text-dark">Farmacia San Pedro</a>
                        <p class="card-text">
                            Al principio dudé, pero luego de probar el sistema en mi botica, siento que tengo todo bajo control.
                        </p>
                        <p class="text-muted">06-03-2024</p>
                    </div>
                </div>
            </div>
            <div class="col-12 col-md-4 mb-4">
                <div class="card h-100">
                    <a href="shop-single.html">
                        <img src="./assets/img/credicasa_cli.png" class="card-img-top" alt="...">
                    </a>
                    <div class="card-body">
                        <ul class="list-unstyled d-flex justify-content-between">
                            <li>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-muted fa fa-star"></i>
                                <i class="text-muted fa fa-star"></i>
                            </li>
                            <li class="text-muted text-right">Mexico</li>
                        </ul>
                        <a href="shop-single.html" class="h2 text-decoration-none text-dark">Tu hogar seguro</a>
                        <p class="card-text">
                            Gracias a Microsell mi inmobiliaria esta bajo control puedo conocer mi inversion y los lotes que tengo .
                        </p>
                        <p class="text-muted">10-05-2024</p>
                    </div>
                </div>
            </div>
            <div class="col-12 col-md-4 mb-4">
                <div class="card h-100">
                    <a href="shop-single.html">
                        <img src="./assets/img/client3.png" class="card-img-top" alt="...">
                    </a>
                    <div class="card-body">
                        <ul class="list-unstyled d-flex justify-content-between">
                            <li>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-warning fa fa-star"></i>
                            </li>
                            <li class="text-muted text-right">Costa Rica</li>
                        </ul>
                        <a href="shop-single.html" class="h2 text-decoration-none text-dark">Jessy Soto</a>
                        <p class="card-text">
                            Adquiri el codigo fuente de Microsell para mi proyecto, fue la mejor inversion, es claro y legible la programacion.
                        </p>
                        <p class="text-muted">15-04-2024</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End Featured Product -->

 <!-- Start Script -->
 <script src="assets/js/jquery-1.11.0.min.js"></script>
    <script src="assets/js/jquery-migrate-1.2.1.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/templatemo.js"></script>
    <script src="assets/js/custom.js"></script>
    <!-- End Script -->


<?php include('footer.php'); ?>




</body>
</html>