<?php include('../header.php'); ?>

<!-- Botón para abrir el formulario modal -->
<div class="container my-5">
    <button class="btn btn-success" data-toggle="modal" data-target="#modalNuevoProducto">Agregar Nuevo Producto</button>
</div>

<!-- Modal para Nuevo Producto -->
<div class="modal fade" id="modalNuevoProducto" tabindex="-1" aria-labelledby="modalNuevoProductoLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <form id="formNuevoProducto" method="POST" action="../controler/agregarproducto.php" enctype="multipart/form-data">
                <div class="modal-header">
                    <h5 class="modal-title" id="modalNuevoProductoLabel">Nuevo Producto</h5>
                    <button type="button" class="btn-close" data-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <!-- Campos ocultos para los IDs generados -->
                    <input type="hidden" id="idpro" name="idpro">
                    <input type="hidden" id="idlote" name="idlote">

                    <div class="row mb-3">

                        <div class="col-md-6">
                            <label for="CodBarra" class="form-label">Código de Barra</label>
                            <input type="text" class="form-control" id="CodBarra" name="CodBarra" required>
                                                                           
                        </div>
                        <div class="col-md-6">
                            <label for="descripcion" class="form-label">Descripción</label>
                            <input type="text" class="form-control" id="descripcion" name="descripcion" required>
                        </div>
                        
                    </div>

                    <div class="row mb-3">
                        <div class="col-md-6">
                            <label for="idCat" class="form-label">Categoría</label>
                            <select class="form-control" id="idCat" name="idCat" required></select>
                        </div>
                        <div class="col-md-6">
                            <label for="idlab" class="form-label">Laboratorio</label>
                            <select class="form-control" id="idlab" name="idlab" required></select>
                        </div>
                    </div>

                    <div class="row mb-3">
                        <div class="col-md-6">
                            <label for="IDPROVEE" class="form-label">Proveedor</label>
                            <select class="form-control" id="IDPROVEE" name="IDPROVEE" required></select>
                        </div>
                        <div class="col-md-6">
                            <label for="Tipo_Prod" class="form-label">Tipo de Producto</label>
                            <select class="form-control" id="Tipo_Prod" name="Tipo_Prod" required>
                                <option value="Generico">Genérico</option>
                                <option value="De marca">De marca</option>
                            </select>
                        </div>
                    </div>

                    <div class="row mb-3">
                        <div class="col-md-6">
                            <label for="Stock" class="form-label">Stock</label>
                            <input type="number" class="form-control" id="Stock" name="Stock" required>
                        </div>
                        <div class="col-md-6">
                            <label for="CantxPqte" class="form-label">Cantidad por Empaque</label>
                            <input type="number" class="form-control" id="CantxPqte" name="CantxPqte" required>
                        </div>
                    </div>

                    <div class="row mb-3">
                        <div class="col-md-6">
                            <label for="UndMedida" class="form-label">Unidad de Medida</label>
                            <select class="form-control" id="UndMedida" name="UndMedida" required>
                                <option value="Und">Und</option>
                                <option value="Kg">Kg</option>
                                <option value="Mt">Mt</option>
                                <option value="Mt3">Mt3</option>
                                <option value="Sbr">Sbr</option>
                                <option value="Ampolla">Ampolla</option>
                                <option value="Blister">Blister</option>
                                <option value="Bolsa">Bolsa</option>
                                <option value="Caja">Caja</option>
                                <option value="Capsula">Capsula</option>
                                <option value="Ciento">Ciento</option>
                                <option value="Docena">Docena</option>
                                <option value="Entero">Entero</option>
                                <option value="Frasco">Frasco</option>
                                <option value="Galon">Galon</option>
                                <option value="Grajea">Grajea</option>
                                <option value="Juego 2">Juego 2</option>
                                <option value="Juego 3">Juego 3</option>
                                <option value="Juego 4">Juego 4</option>
                                <option value="Juego 5">Juego 5</option>
                                <option value="Juego 6">Juego 6</option>
                                <option value="Kit">Kit</option>
                                <option value="Ltr">Ltr</option>
                                <option value="Lata">Lata</option>
                                <option value="Millar">Millar</option>
                                <option value="Mt L">Mt L</option>
                                <option value="Mt²">Mt²</option>
                                <option value="Par">Par</option>
                                <option value="Pack">Pack</option>
                                <option value="Pastilla">Pastilla</option>
                                <option value="Pqte">Pqte</option>
                                <option value="Pieza">Pieza</option>
                                <option value="Pote">Pote</option>
                                <option value="Rollo">Rollo</option>
                                <option value="Sobre">Sobre</option>
                                <option value="SixPack">SixPack</option>
                                <option value="Saco">Saco</option>
                                <option value="Superpack">Superpack</option>
                                <option value="Saco 5Kg">Saco 5Kg</option>
                                <option value="Sobre x2">Sobre x2</option>
                                <option value="Suposit.">Suposit.</option>
                                <option value="Tableta">Tableta</option>
                                <option value="Zocalo">Zocalo</option>
                            </select>
                        </div>
                        <div class="col-md-6">
                            <label for="FormaVenta" class="form-label">Tipo de Venta</label>
                            <select class="form-control" id="FormaVenta" name="FormaVenta" required>
                                <option value="No">No</option>
                                <option value="Si">Sí</option>
                            </select>
                        </div>
                    </div>

                    <div class="row mb-3">
                        <div class="col-md-6">
                            <label for="Pre_compraSol" class="form-label">Precio de Compra</label>
                            <input type="number" step="0.01" class="form-control" id="Pre_compraSol" name="Pre_compraSol" required>
                        </div>
                        <div class="col-md-6">
                            <label for="Pre_Venta_Menor" class="form-label">Precio de Venta</label>
                            <input type="number" step="0.01" class="form-control" id="Pre_Venta_Menor" name="Pre_Venta_Menor" required>
                        </div>
                    </div>

                    <div class="row mb-3">
                        <div class="col-md-6">
                            <label for="prod_vence" class="form-label">Producto Vence</label>
                            <select class="form-control" id="prod_vence" name="prod_vence" required>
                                <option value="No">No</option>
                                <option value="Si">Sí</option>
                            </select>
                        </div>
                        <div class="col-md-6">
                            <label for="fotoprodlt" class="form-label">Foto del Producto</label>
                            <input type="file" class="form-control" id="fotoprodlt" name="fotoprodlt">
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                    <button type="submit" class="btn btn-primary">Guardar Producto</button>
                </div>
                
            </form>
        </div>
    </div>
</div>
<!-- Fin del Formulario Modal -->

<!-- Start Script -->
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
<script src="<?php echo BASE_URL; ?>assets/js/templatemo.js"></script>
<script src="<?php echo BASE_URL; ?>assets/js/custom.js"></script>


<script>
$(document).ready(function() {
   // Generar ID alfanuméricos aleatorios con prefijo "PR-"
function generateProductId(length) {
    let result = 'PR-';
    const characters = 'ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789';
    const charactersLength = characters.length;
    for (let i = 0; i < length; i++) {
        result += characters.charAt(Math.floor(Math.random() * charactersLength));
    }
    return result;
}

function generateLotetId(length) {
    let result = 'Lt';
    const characters = 'ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789';
    const charactersLength = characters.length;
    for (let i = 0; i < length; i++) {
        result += characters.charAt(Math.floor(Math.random() * charactersLength));
    }
    return result;
}

    $('#modalNuevoProducto').on('show.bs.modal', function () {
        $('#idpro').val(generateProductId(7));
        $('#idlote').val(generateLotetId(5));
        loadComboboxData();
    });

    // Función para cargar los datos de los combobox
    function loadComboboxData() {
        $.ajax({
            url: '../controler/getComboboxData.php',
            method: 'GET',
            dataType: 'json',
            beforeSend: function() {
                // Mostrar loader
                $('#IDPROVEE').html('<option value="">Cargando...</option>');
                $('#idCat').html('<option value="">Cargando...</option>');
                $('#idlab').html('<option value="">Cargando...</option>');
            },
            success: function(data) {
                if (data.error) {
                    alert('Error: ' + data.error);
                } else {
                    // Llenar combobox de proveedores
                    var proveedoresOptions = '<option value="">Seleccionar Proveedor</option>';
                    $.each(data.proveedor, function(index, proveedor) {
                        proveedoresOptions += '<option value="' + proveedor.IDPROVEE + '">' + proveedor.NOMBRE + '</option>';
                    });
                    $('#IDPROVEE').html(proveedoresOptions);

                    // Llenar combobox de categorías
                    var categoriasOptions = '<option value="">Seleccionar Categoría</option>';
                    $.each(data.categorias, function(index, categoria) {
                        categoriasOptions += '<option value="' + categoria.Id_Cat + '">' + categoria.Categoria + '</option>';
                    });
                    $('#idCat').html(categoriasOptions);

                    // Llenar combobox de laboratorios
                    var laboratoriosOptions = '<option value="">Seleccionar Laboratorio</option>';
                    $.each(data.laboratorioprod, function(index, laboratorio) {
                        laboratoriosOptions += '<option value="' + laboratorio.idlab + '">' + laboratorio.nombreLab + '</option>';
                    });
                    $('#idlab').html(laboratoriosOptions);
                }
            },
            error: function(xhr, status, error) {
                console.error('Error en la solicitud AJAX:', error);
            }
        });
    }
});
</script>

//<!-- End Script -->


<?php include('../footer.php'); ?>
</body>
</html>
