<?php
// Incluir el archivo de sesión y verificar si hay una sesión activa
require_once('../config/session.php');
checkSession(); // Verificar si el usuario ha iniciado sesión
?>

<?php include('../header.php'); ?>

<!-- Start Content Page -->
<div class="container-fluid bg-light py-5">
    <div class="col-md-8 col-lg-6 m-auto text-center">
        <h1 class="h1">Hola ¿Que desear hacer hoy?</h1>
        <p>
          Desear Agregar un <strong>Nuevo producto</strong> o tambien agrega un <strong>Nuevo Lote</strong>, Cuidado de agregar doble producto, hacer ajuste de inventario?.                        
        </p>

         <!-- Menú de botones en forma horizontal -->
         <div class="d-flex flex-wrap justify-content-center gap-3">            
            <a href="<?php echo BASE_URL; ?>paginas/catalogoprod.php" class="btn btn-primary">Administrar catalogo</a>

            <a href="<?php echo BASE_URL; ?>paginas/inventariar_almacen.php" class="btn btn-secondary">Ajuste de Inventario</a>

            <a href="ajustar_precio.php" class="btn btn-warning">Ajuste de Precio</a>
            <a href="ver_ventas.php" class="btn btn-success">Ver Ventas por Día</a>
            <a href="ver_comprobantes.php" class="btn btn-info">Ver Comprobantes</a>
        </div>
    </div>
</div>

<!-- FIN DE BOTONES DE MENU -->



<!-- Start Script -->
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
<script src="<?php echo BASE_URL; ?>assets/js/templatemo.js"></script>
<script src="<?php echo BASE_URL; ?>assets/js/custom.js"></script>


<?php include('../footer.php'); ?>
</body>
</html>
