<!-- Modal para Nuevo Lote -->
<div class="modal fade" id="modalNuevoLote" tabindex="-1" aria-labelledby="modalNuevoLoteLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg modal-dialog-centered">
        <div class="modal-content">
            <form id="formNuevoLote" method="POST" action="../controler/nuevolote.php" enctype="multipart/form-data">
                <div class="modal-header">
                    <h5 class="modal-title" id="modalNuevoLoteLabel">Crear nuevo lote o Subproducto</h5>
                    <button type="button" class="btn-close" data-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                     <!-- Campos ocultos para los IDs generados -->
                    <input type="hidden" id="loteId" name="lbl_loteId">                     

                    <div class="row mb-3">
                        <div class="col-md-6">
                        <label for="loteDescripcionProducto" class="form-label">Descripción del Producto</label>
                        <input type="text" class="form-control" id="loteDescripcionProducto" name="lbl_nomprodlote" readonly>                                             
                        </div>
                        <div class="col-md-6">
                        <label for="Idlote" class="form-label">ID Producto</label>
                        <input type="" class="form-control" id="loteIdProducto" name="lbl_idpro_lt" readonly required>                                                           
                        </div>                      
                    
                    </div>

                    <div class="row mb-3">
                        <div class="col-md-6">
                            <label for="nroLote" class="form-label">Lote Modelo Tamaño</label>
                            <input type="text" class="form-control" id="nroLote" name="txt_nroLotex" required>
                        </div>
                        <div class="col-md-4">
                            <label for="fechaVencimiento" class="form-label">Fecha de Vencimiento</label>
                            <input type="date" class="form-control" id="fechavence" name="dtp_fevence_lt">
                        </div>
                        <div class="col-md-2 d-flex align-items-end">
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" id="enableFechaVencimiento" name="chk_vence">
                            <label class="form-check-label" for="enableFechaVencimiento">Vence?</label>
                        </div>
                        </div>

                    </div>                    
                   
                    <div class="row mb-3">
                        <div class="col-md-6">
                        <label for="cantidadLote" class="form-label">Cantidad</label>
                        <input type="number" class="form-control" id="cantidadLote" name="txt_cantilote" required>
                        </div>   
                        <div class="col-md-6">
                        <label for="cantidadLote" class="form-label">Agregar Foto del producto</label>
                        <input type="file" class="form-control" id="fotoprodltx" name="lbl_fotoprosoloLt">
                        </div>                       
                    </div>

                    <div class="row mb-3">
                        <div class="col-md-6">
                        <label for="precioCompraLote" class="form-label">Precio de Compra</label>
                        <input type="number" step="0.01" class="form-control" id="precioCompraLote" name="txt_precompra_lt" required>
                        </div>   
                        <div class="col-md-6">
                        <label for="precioVentaLote" class="form-label">Precio de Venta</label>
                        <input type="number" step="0.01" class="form-control" id="precioVentaLote" name="txt_preventa_lt" required>
                        </div>                       
                    </div>                   
                </div>
                <div class="modal-footer justify-content-center">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                    <button type="submit" class="btn btn-primary">Guardar Lote</button>
                </div>
            </form>
        </div>
    </div>
</div>




<!-- Modal para Nuevo Producto -->
<div class="modal fade" id="modalNuevoProducto" tabindex="-1" aria-labelledby="modalNuevoProductoLabel" aria-hidden="true">
    <div class="modal-dialog modal-sm">
        <div class="modal-content">
            <form id="formNuevoProducto" method="POST" action="../controler/agregarproducto.php" enctype="multipart/form-data">
                <div class="modal-header">
                    <h5 class="modal-title" id="modalNuevoProductoLabel">Nuevo Producto</h5>
                    <button type="button" class="btn-close" data-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <!-- Campos ocultos para los IDs generados -->
                    <input type="hidden" id="idpro" name="lbl_idpro">
                    <input type="hidden" id="idlote" name="lbl_idlote">
                    <input type="hidden" id="idkardex" name="lbl_idkardex">

                    <div class="row mb-3">
                        <div class="col-md-6">
                            <label for="CodBarra" class="form-label">Código de Barra</label>
                            <input type="text" class="form-control" id="CodBarra" name="txt_CodBarra" required>
                                                                           
                        </div>
                        <div class="col-md-6">
                            <label for="descripcion" class="form-label">Descripción</label>
                            <input type="text" class="form-control" id="descripcion" name="txt_nomprod" required>
                        </div>
                        
                    </div>

                    <div class="row mb-3">
                        <div class="col-md-6">
                            <label for="idCat" class="form-label">Categoría</label>
                            <select class="form-control" id="idCat" name="cbo_idCat" required></select>
                        </div>
                        <div class="col-md-6">
                            <label for="idlab" class="form-label">Laboratorio</label>
                            <select class="form-control" id="idlab" name="cbo_idlab" required></select>
                        </div>
                    </div>

                    <div class="row mb-3">
                        <div class="col-md-6">
                            <label for="IDPROVEE" class="form-label">Proveedor</label>
                            <select class="form-control" id="IDPROVEE" name="cbo_idprovee" required></select>
                        </div>
                        <div class="col-md-6">
                            <label for="Tipo_Prod" class="form-label">Tipo de Producto</label>
                            <select class="form-control" id="Tipo_Prod" name="cbo_Tipo_Prod" required>
                                <option value="Generico">Genérico</option>
                                <option value="De marca">De marca</option>
                            </select>
                        </div>
                    </div>

                    <div class="row mb-3">
                        <div class="col-md-6">
                            <label for="Stock" class="form-label">Stock Actual</label>
                            <input type="number" class="form-control" id="Stock" name="txt_Stock" required>
                        </div>
                        <div class="col-md-6">
                            <label for="CantxPqte" class="form-label">Cantidad por Empaque</label>
                            <input type="number" class="form-control" id="CantxPqte" value="1" name="txt_CantxPqte" required>
                            
                        </div>
                    </div>

                    <div class="row mb-3">
                        <div class="col-md-6">
                            <label for="UndMedida" class="form-label">Unidad de Medida</label>
                            <select class="form-control" id="UndMedida" name="cbo_UndMedida" required>
                                <option value="Und">Und</option>
                                <option value="Kg">Kg</option>
                                <option value="Mt">Mt</option>
                                <option value="Mt3">Mt3</option>
                                <option value="Sbr">Sbr</option>
                                <option value="Ampolla">Ampolla</option>
                                <option value="Blister">Blister</option>
                                <option value="Bolsa">Bolsa</option>
                                <option value="Caja">Caja</option>
                                <option value="Capsula">Capsula</option>
                                <option value="Ciento">Ciento</option>
                                <option value="Docena">Docena</option>
                                <option value="Entero">Entero</option>
                                <option value="Frasco">Frasco</option>
                                <option value="Galon">Galon</option>
                                <option value="Grajea">Grajea</option>
                                <option value="Juego 2">Juego 2</option>
                                <option value="Juego 3">Juego 3</option>
                                <option value="Juego 4">Juego 4</option>
                                <option value="Juego 5">Juego 5</option>
                                <option value="Juego 6">Juego 6</option>
                                <option value="Kit">Kit</option>
                                <option value="Ltr">Ltr</option>
                                <option value="Lata">Lata</option>
                                <option value="Millar">Millar</option>
                                <option value="Mt L">Mt L</option>
                                <option value="Mt²">Mt²</option>
                                <option value="Par">Par</option>
                                <option value="Pack">Pack</option>
                                <option value="Pastilla">Pastilla</option>
                                <option value="Pqte">Pqte</option>
                                <option value="Pieza">Pieza</option>
                                <option value="Pote">Pote</option>
                                <option value="Rollo">Rollo</option>
                                <option value="Sobre">Sobre</option>
                                <option value="SixPack">SixPack</option>
                                <option value="Saco">Saco</option>
                                <option value="Superpack">Superpack</option>
                                <option value="Saco 5Kg">Saco 5Kg</option>
                                <option value="Sobre x2">Sobre x2</option>
                                <option value="Suposit.">Suposit.</option>
                                <option value="Tableta">Tableta</option>
                                <option value="Zocalo">Zocalo</option>
                            </select>
                        </div>
                        <div class="col-md-6">
                            <label for="FormaVenta" class="form-label">Se vende por KG ?</label>
                            <select class="form-control" id="FormaVenta" name="cbo_formaVenta" required>
                                <option value="No">No</option>
                                <option value="Si">Sí</option>
                            </select>
                        </div>
                    </div>

                    <div class="row mb-3">
                        <div class="col-md-6">
                            <label for="Pre_compraSol" class="form-label">Precio de Compra</label>
                            <input type="number" step="0.01" class="form-control" id="Pre_compraSol" name="txt_Pre_compra" required>
                        </div>
                        <div class="col-md-6">
                            <label for="Pre_Venta_Menor" class="form-label">Precio de Venta</label>
                            <input type="number" step="0.01" class="form-control" id="Pre_Venta_Menor" name="txt_Pre_Venta_Menor" required>
                        </div>
                    </div>

                    <div class="row mb-3">
                        <div class="col-md-6">
                            <label for="prod_vence" class="form-label">Producto Vence</label>
                            <select class="form-control" id="prod_vence" name="cbo_prod_vence" required>
                                <option value="No">No</option>
                                <option value="Si">Sí</option>
                            </select>
                        </div>
                        <div class="col-md-6">
                            <label for="fotoprodlt" class="form-label">Foto del Producto</label>
                            <input type="file" class="form-control" id="fotoprodlt" name="lbl_fotoprodlt">
                        </div>
                        <div class="col-md-6">
                               <!-- <label for="fechaRegistro" class="form-label">Fecha de Registro</label> -->
                                <input type="datetime-local" class="form-control" id="fechaRegistro" name="dtp_fechareg" readonly style="display: none;">
                        </div>
                    </div>
                </div>
                <div class="modal-footer justify-content-start">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                    <button type="submit" class="btn btn-primary">Guardar Producto</button>
                </div>
                
            </form>
        </div>
    </div>
</div>
<!-- Fin del Formulario Modal -->